Tue Oct 22 2019 03:46:31 UTC
the box said: "Requires Windows9x,Me,Nt,2000 or better" . So I installed Linux !
Hide Search Description
ID Product Comp Assignee Status Resolution Summary Changed
59061 POI XSLF dev RESO DUPL How to create PPTX using power-point-template file 2018-05-18
One bug found.

as

File a new bug in the "XSLF" component of the "POI" product